Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes
adjacent_remove_if.hpp File Reference

## Classes
struct | boost::range_const_iterator< ::ranges::v3::adjacent_remove_if_view< Ts... >, ::meta::if_c<(bool)::ranges::BoundedRange< ::ranges::v3::adjacent_remove_if_view< Ts... > const >()> >
struct | boost::range_mutable_iterator< ::ranges::v3::adjacent_remove_if_view< Ts... >, ::meta::if_c<(bool)::ranges::BoundedRange< ::ranges::v3::adjacent_remove_if_view< Ts... > >()> >
struct | boost::range_size< ::ranges::v3::adjacent_remove_if_view< Ts... > >
struct | boost::range_size< ::ranges::v3::adjacent_remove_if_view< Ts... > const >
struct | boost::range_value< ::ranges::v3::adjacent_remove_if_view< Ts... > >
struct | ranges::v3::adjacent_remove_if_view< Rng, Pred >
struct | ranges::v3::view::adjacent_remove_if_fn